This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 141191 - Missing update announcement
Missing update announcement
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: postfix (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks: 141256
  Show dependency treegraph
 
Reported: 2004-11-29 15:26 EST by Bernd Bartmann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-01 09:40:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2004-11-29 15:26:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
postfix-2.1.5-2.4.FC3

How reproducible:
Always

Steps to Reproduce:
1. look for an update announcement
2.
3.
    

Additional info:
Comment 1 Thomas Woerner 2004-12-01 09:40:40 EST
DONE

Note You need to log in before you can comment on or make changes to this bug.